Bug 653542 - [RFE] When a customerName is entered, the localname should still be in the filename
[RFE] When a customerName is entered, the localname should still be in the fi...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Bryn M. Reeves
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-15 11:59 EST by Pierre Carrier
Modified: 2014-04-01 07:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-01 07:30:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pierre Carrier 2010-11-15 11:59:40 EST
Description of problem:
- For issues impacting multiple machines (cluster, client/server, etc.), the hostname is a very convenient piece of information
- It is more convenient to see in in the archive and directory name

Version-Release number of selected component (if applicable):
all

How reproducible:
100%

Steps to Reproduce:
1. Use a name in interactive mode
  
Actual results:
1. Localname is no longer being used

Expected results:
1. LocalName is added to the "customer"'s initials
Comment 1 Fedora Admin XMLRPC Client 2012-02-25 08:50:26 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2012-02-27 08:59:37 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Bryn M. Reeves 2014-04-01 07:30:59 EDT
Tarball and directory names are now always 'sosreport-$hostname-$datetime'.

Note You need to log in before you can comment on or make changes to this bug.